RubyGems Navigation menu

Dependências Reversas para activeadmin_latlng Latest version of the following gems require activeadmin_latlng

Total de downloads 43.959

Desta versão 18.049

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: